body {

    background: #1e1f22;
    color: white;

    font-family: Arial;

    display: flex;

    justify-content: center;
    align-items: center;

    height: 100vh;

    margin: 0;
}

.container {

    background: #2b2d31;

    padding: 40px;

    border-radius: 15px;

    text-align: center;

    width: 400px;
}

.btn {

    display: inline-block;

    background: #5865f2;

    color: white;

    text-decoration: none;

    padding: 12px 25px;

    border-radius: 10px;

    margin-top: 20px;

    transition: 0.2s;
}

.btn:hover {

    background: #4752c4;
}